.rwis-table-header {
	font-size:.75em;
	font-family:arial;
	text-align:center;
	padding:0px;
}
@media (max-width:35rem) {
	#weather-station-data-table tfoot {
		display: none;
	}
}
.td-rwis-left {
	font-family: arial;
	font-size: .75em;
	text-align: left;
}
.td-rwis-center {
	font-family: arial;
	font-size: .75em;
	text-align: middle;
}
